Agritek - Bug #1208

Agritek app: In land profile update the soil details updated land is not displaying in land boundaries
under cultivator(telugu)

02/15/2021 02:19 PM - Maheswar Reddy

Status: Closed Start date: 02/15/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1. Login into app

2. Click on land profile

3. Enter land number click on edit soil

4. Update the soil details

5. Click on cultivator again click on farm boundaries
6. Enter land number updated land is not displaying

Expected Result:
Updated land should display

Actual Result:
Updated land is not displaying

History

#1 - 02/15/2021 02:25 PM - Maheswar Reddy

- Subject changed from Agritek app: In land profile update the soil details updated land is not displaying in land boundaries under cultivator to Agritek
app: In land profile update the soil details updated land is not displaying in land boundaries under cultivator(telugu)

#2 - 03/08/2021 12:54 PM - Hardi B

- Status changed from New to Fixed

#3 - 03/08/2021 03:00 PM - Hardi B

- Status changed from Fixed to Resolved

#4 - 03/15/2021 07:23 AM - Pragati Patil

- Status changed from Resolved to Closed
